Bug 1293064 - [abrt] control-center: _cogl_renderer_handle_native_event(): gnome-control-center killed by SIGSEGV
[abrt] control-center: _cogl_renderer_handle_native_event(): gnome-control-ce...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fb351bd1ebd72fc8d32d283382a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-19 14:49 EST by Michael List
Modified: 2016-12-20 12:11 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:11:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.85 KB, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details
File: core_backtrace (3.58 KB, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details
File: dso_list (27.08 KB, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details
File: environ (1.80 KB, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details
File: exploitable (100 bytes, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details
File: maps (117.93 KB, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details
File: mountinfo (3.21 KB, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details
File: open_fds (1.34 KB, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details
File: proc_pid_status (1020 bytes, text/plain)
2015-12-19 14:49 EST, Michael List
no flags Details

  None (edit)
Description Michael List 2015-12-19 14:49:25 EST
Version-Release number of selected component:
control-center-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: _cogl_renderer_handle_native_event
executable:     /usr/bin/gnome-control-center
global_pid:     32413
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 _cogl_renderer_handle_native_event at cogl-renderer.c:730
 #1 cogl_xlib_renderer_handle_event at cogl-xlib-renderer.c:594
 #2 cogl_gdk_filter at gdk/clutter-backend-gdk.c:147
 #3 gdk_event_apply_filters at gdkeventsource.c:81
 #4 gdk_event_source_translate_event at gdkeventsource.c:195
 #5 _gdk_x11_display_queue_events at gdkeventsource.c:338
 #6 gdk_display_get_event at gdkdisplay.c:340
 #11 g_main_context_iteration at gmain.c:3901
 #12 g_application_run at gapplication.c:2311
Comment 1 Michael List 2015-12-19 14:49:32 EST
Created attachment 1107792 [details]
File: backtrace
Comment 2 Michael List 2015-12-19 14:49:34 EST
Created attachment 1107793 [details]
File: cgroup
Comment 3 Michael List 2015-12-19 14:49:36 EST
Created attachment 1107794 [details]
File: core_backtrace
Comment 4 Michael List 2015-12-19 14:49:38 EST
Created attachment 1107795 [details]
File: dso_list
Comment 5 Michael List 2015-12-19 14:49:40 EST
Created attachment 1107796 [details]
File: environ
Comment 6 Michael List 2015-12-19 14:49:41 EST
Created attachment 1107797 [details]
File: exploitable
Comment 7 Michael List 2015-12-19 14:49:43 EST
Created attachment 1107798 [details]
File: limits
Comment 8 Michael List 2015-12-19 14:49:46 EST
Created attachment 1107799 [details]
File: maps
Comment 9 Michael List 2015-12-19 14:49:48 EST
Created attachment 1107800 [details]
File: mountinfo
Comment 10 Michael List 2015-12-19 14:49:49 EST
Created attachment 1107801 [details]
File: namespaces
Comment 11 Michael List 2015-12-19 14:49:51 EST
Created attachment 1107802 [details]
File: open_fds
Comment 12 Michael List 2015-12-19 14:49:53 EST
Created attachment 1107803 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 09:22:37 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:11:04 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.